@charset "utf-8";
/* CSS Document */
/*カーソル変更　128pxまでのサイズ*/

		

/*スムーズスクロール*/
html{
	scroll-behavior: smooth;
}
/*ヘッダーのデザイン*/

.containier {
	display: flex;
	align-items:center;
	flex-wrap: wrap;	
}
.item{
	width: 150px;
	height: 50px;
	display: flex;
	justify-content:center;
	align-items:center;
	font-size: 8pt;
	color: rgba(46,46,46,1.00);
	border-left: dotted rgba(255,160,29,1.00);
	font-family: "小塚ゴシック Pro R";
}
.header {
	display: flex;
	justify-content: space-between;
	width:100%;
	margin:auto;
	top: 0;	
	height: 60px;
	background-color: rgba(255,255,255,0.92);
	border-radius: 0px;
}
.logo {
	display: flex;
	align-items: center;
	padding-left:3%;
}
/*メインビジュアルのデザイン*/
.mv {
	background-repeat: no-repeat;/*top画像は基本繰り返すので一つの時はno-repeat*/
	background-size: contain;/*長いほうに合わせて収める*/
	background-position: center;
	margin-top: 70px;
	height: 120vh;
	box-sizing: border-box;
	background-image: url(img/MV1101.png);
	background-color: rgba(233,232,0,1.00);
	border-top-left-radius: 118px;
}
	/*Body make＆English*/
.mv h2 {
	font-size: 15pt;
		font-weight: normal;
	font-family: "TA-おおにし";
	display: flex;
	align-items: center;
	color: rgba(161,148,116,1.00);
	padding-top:100px;
}

/*イントロここから*/
.about_text a{
	color:#fff;
}
.about_text2 a{
	color:#fff;
}

.intro {
	text-align: center;
	width:70%;
	background-color:rgba(255,255,255,0.9);
	padding:5px 30px 30px 30px;
	margin:auto;
	margin-top:10%;
	
}
.intro h3{
	
	font-size: 16pt;
	color: rgba(255,155,10,1.00);
	font-family: "しっぽりアンチック";
}
.intro h4{
	font-size:15pt;
}

.intro .text {
	line-height: 20pt;
	letter-spacing: 2pt;
	color: #333333;
	font-size: 9pt;
	padding:3%;
	
}
/*アバウトここから１行目*/
.box1{
	display: flex;
	margin:100px 0;
	
}

.about_img {
	width: 75%;
	margin-left: 5%;
		
}

.about_text {
	color: #fff;
	width: 35%;
	height:80%;
	background-color:rgba(100,166,222,0.8);
	padding: 3%;
	margin-right:5%;
	margin-left: 5%;
	margin-top: 0%;
	box-sizing: border-box;
	border-radius: 0px;
	webkit-box-shadow: 5px 5px 10px #7C7C7C;
	box-shadow: 5px 10px 20px #7C7C7C;
	z-index:1;
	font-size:10pt;
}
/*アバウト2行目*/
.box2 {
	display: flex;
	margin: 100px 0;
}
.about_text2{
	color: #fff;
	width: 35%;
	height:80%;
	background-color:rgba(247,160,28,0.74);
	padding: 3%;
	margin-right: -5%;
	margin-left:5%;
	box-sizing: border-box;
	border-radius: 0px;
	box-shadow: 6px 5px 10px #7C7C7C;
	z-index: 2;
	font-size:10pt;
}
.about_img2{
	width: 70%;
	margin-right:15%;
	margin-left:-10%;
	z-index: 1;
}

.about_btn {
	background-color: rgba(255,255,255,0.8);
	color: #fff;
	font-weight: bold;
	font-size: 10pt;
	width: 250px;
	text-align: center;
	border-radius: 10px;/*角丸になるやつ*/
	padding: 15px 0;	/*ピンクの横幅*/
	margin: 200px auto;
}
.about_btn a{
	color:rgba(98,98,98,1.00);
}
/*トレーナー*/
.trainer {
	background-color: #EB51C2;
	padding: 300px 0;
	background-image: url(image/bg-wave-top.png),url("image/bg-wave-bottom.png");
	background-position:top center,bottom center;
	background-repeat: no-repeat;
	background-size: 100%;
}

/*会社概要*/

.company h2{
	color:#222;
	font-size: 15pt;

}

.company {
	
	padding:30px 0;
	width:80%;
	margin:200px auto;
	background-color:rgba(255,255,255,0.7);
	border-radius: 10px;
    
}
table{
	border-collapse: collapse;
	width:90%;
	margin-top:0px;
	margin:auto;
	margin-bottom: 50px;	
}

tbody {
	margin-top: 5px;	
}

table th{
	width:50%;
	padding-left:30%;
	text-align:left;
	font-size: 9pt;
	color:#111;
}

table td{
	width:50%;
	text-align: left;
	font-size:9pt;
	padding:10px;
	color:#111;
}
table td,table th{
	border-style: dotted;
	border-width: 2px 0;
	border-color:rgba(109,118,190,0.20);
	
}

.company h1{
	margin-top:50px;
	color:#333;
	letter-spacing: 3px;
	width:100%;
	margin:auto;
}

#company p {
	margin:0;
}

#header {
	position: fixed;
	margin:0 auto;
	width:100%;
	z-index: 9999;
	top:0px;	
}

footer {
	text-align: center;
	background: rgba(92,176,223,1.00);
	margin-bottom:-30px;
	
}

.MV img{
	width:80%;
}

body {
	margin: auto;
	background-image: url(img/MV1101.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
}


.introtext {
	padding:3%;
}

.box1link a {
	color:fff;
}



.box1link {
	border-top: 3px dotted rgba(255,255,255,1.00);
	margin-top:20%;
}

.box1linkurl {
	color:fff;
}

.boxlink a {
   color:rgba(255,255,255,1.00)
}

.box1link a {
	font-size: 10pt;
}

#header a {
 background-image: linear-gradient(
    to right,
    #54b3d6,
    #54b3d6 50%,
    #000 50%
  );
  background-size: 200% 100%;
  background-position: -100%;
  display: inline-block;
  padding: 5px 0;
  position: relative;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.3s ease-in-out;
  margin:-10%;
}

a:before{
  content: '';
  background: #54b3d6;
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 0;
  height: 3px;
  transition: all 0.3s ease-in-out;
}

a:hover {
 background-position: 0;
 transform: scale(1.1);
}

a:hover::before{
  width: 100%;
}


img {
	margin:10% 15%;
}
.item img {
    margin-left:-15%;
}

/*スマホ対応*/
/*pc時のみ表示*/
.pc {
	display:block;
}
/*スマフォ時のみ表示*/
.smafo {
	display: none;
	margin:auto;
	width:80%;
}

@media (max-width:430px){

/*pc時のみ表示*/
.pc {
	display: none;
}
/*スマフォ時のみ表示*/
.smafo {
	display:block;
}
.hamburger-menulogo{
	padding-top:20px;
	z-index:999;
	width:50px;
	}

.hamburger-menu{
}
/*ハンバーガーメニュー*/

.menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: rgba(0,42,145,0.65);
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
}
#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}
#menu-btn-check {
    display: none;
}
.menu-content {
    width: 100%;
    height: 80%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
    background-color: rgba(53,132,187,0.83)
}
.menu-content ul {
    padding: 70px 10px 0;
}
.menu-content ul li {
    border-bottom: solid 1px #ffffff;
    list-style: none;
}
.menu-content ul li a {
    display: block;
    width: 50%;
    font-size: 15px;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 9px 15px 10px 0;
    position: relative;
}
.menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
}
.menu-content {
    width: 100%;
    height: 80%;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: rgba(53,132,187,0.83);
    transition: all 0.5s;/*アニメーション設定*/
}
#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
}
.topmv {
	position: fixed;
	z-index: -10;
	width: 100%;
	background-repeat: repeat-y;
	}

.intro {
	text-align: center;
	width:70%;
	background-color:rgba(255,255,255,0.9);
	margin:auto;
	margin-top:5%;
	
	}
.intro h3{
	font-size:12pt;
	margin:4%;
}
.intro .text {
	line-height: 20pt;
	letter-spacing: 1pt;
	color: #333333;
	font-size: 7pt;	
}


.box1{
	display: flex;
	flex-direction: column;
	margin:auto;
	text-shadow: 0 0px;
	width:100%;
}
.about_text {
	text-align: center;
	color: #fff;
	width:100%;
	height: 80%;
	background-color: rgba(70,70,70,0.72);
	padding: 5%;
	margin-top: 0%;
	box-sizing: border-box;
	border-radius: 0px;
	font-size: 10pt;
	margin: auto;
	box-shadow: none;
}
.videoimg {
	width: 100%;
	margin:auto;
}
a{
	color:rgba(245,245,245,1.00);
}
.about_btn{
	margin-bottom:200px;
	background-color:rgba(255,155,10,0.90);
	border-radius: 30px;
	}
.about_btn a{
		color:#fff;
	}

.about_text2 {
	text-align: center;
	color: #fff;
	width:100%;
	height: 80%;
	background-color: rgba(255,153,0,0.81);
	padding: 5%;
	box-sizing: border-box;
	border-radius: 0px;
	font-size: 10pt;
	margin: auto;
	margin-bottom: 10%;
	box-shadow: none;
}

.company{
	margin-top:20%;
	width:80%;
	}
.company a
{color:rgba(40,40,40,1.00)}
.company h2{
	font-size: 12pt;
	}
table{
	border-collapse: collapse;
	margin:auto;
}
	

table th{
	width:30%;
	padding-left:10%;
	text-align:left;
	font-size: 9pt;
	color:#111;
}

table td{
	width:70%;
	text-align: left;
	font-size:9pt;
	padding:10px;
	color:#111;
}
table td,table th{
	border-style: dotted;
	border-width: 2px 0;
	border-color:rgba(109,118,190,0.30);
	
}
.about_btn {
	background-color: rgba(149,155,207,1.00);
	font-weight: bold;
	font-size: 10pt;
	width: 250px;
	text-align: center;
	border-radius: 1px;/*角丸になるやつ*/
	padding:11px 0;	/*ピンクの横幅*/
	margin-bottom:100%;
}
.smafoicon {
	display:flex;
	justify-content:space-between;;
	background-color:rgba(255,147,0,0.85);
	width:100%;
}
.smafoicon img{
	margin:20% 3px 0px 3px;
	}
.hamburger-menulogo{
	margin:auto;
	}
.company{
		margin-bottom: 100px;
	}
	}
